.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd6a3e4c-1fa8-50c1-3aa7-5cf6159e9bda {
display: none !important;
}
.lfr-layout-structure-item-cf22a642-3515-9fb4-11bb-91756c9d4d23 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c19d2d1-c73b-b57c-8dc5-74b249f55873 {
display: none !important;
}
